Subject: Ticket Assigned - shukran
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 10:32:22 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran User                    Hi, I ordered from Max Fashion and bought SAR 655.20 for Order Number 6277461218, but I didn't received any Shukran points.           02:18 PM, 28th Feb                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           02:20 PM, 28th Feb                     User                    Thanks           02:20 PM, 28th Feb                     User                    I ordered from Max Fashion and bought SAR 655.20 for Order Number 6277461218, but I didn't received any Shukran points.           02:21 PM, 28th Feb                   Arunjay Raj                   We are sorry for the inconvenience caused to you.           02:22 PM, 28th Feb                     User                    According to Max app, once my ordered got delivered it will add the points to my Shukran      
      02:22 PM, 28th Feb                   Arunjay Raj                   Please note Shukran Points are credited to your account after 14 days from the date of delivery of the order.           02:22 PM, 28th Feb                     User                    Oh my           02:22 PM, 28th Feb                     User                    2 weeks?           02:22 PM, 28th Feb                     User                    ok I will contact you again after 2 weeks           02:23 PM, 28th Feb                   Arunjay Raj                   Please be assured Shukran will credited to your account after 14 days from the date of delivery of the order.           02:24 PM, 28th Feb                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           02:27 PM, 28th Feb                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any u
 nanswered query.           02:30 PM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2165567